{
  "paths": [
    {
      "_path": "bin/mafToSnpBed",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-maftosnpbed_1517738041458/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "fea33469b704841d7d5e4c15e3894abaa8d2fb533f31bab57f84655ad5c7e63f",
      "size_in_bytes": 7698920
    }
  ],
  "paths_version": 1
}